USE [LicenseManager02_Def]
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1033)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1033, 159, 1, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1034)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1034, 159, 2, 5)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1035)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1035, 159, 32, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1036)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1036, 159, 64, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1037)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1037, 159, 128, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1038)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1038, 159, 256, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1039)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1039, 159, 3, 3)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1040)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1040, 159, 4, 3)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1041)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1041, 160, 1, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1042)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1042, 160, 2, 5)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1043)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1043, 160, 32, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1044)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1044, 160, 64, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1045)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1045, 160, 128, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1046)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1046, 160, 3, 4)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1047)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1047, 160, 4, 4)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1048)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1048, 161, 1, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1049)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1049, 161, 2, 5)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1050)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1050, 161, 32, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1051)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1051, 161, 64, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1052)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1052, 161, 128, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1053)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1053, 161, 3, 4)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1054)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1054, 161, 4, 4)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1055)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1055, 162, 1, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1056)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1056, 162, 2, 5)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1057)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1057, 162, 32, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1058)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1058, 162, 64, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1059)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1059, 162, 128, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1060)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1060, 162, 3, 4)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1061)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1061, 162, 4, 4)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1062)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1062, 163, 1, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1063)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1063, 163, 2, 5)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1064)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1064, 163, 32, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1065)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1065, 163, 64, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1066)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1066, 163, 128, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1067)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1067, 163, 3, 4)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1068)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1068, 163, 4, 4)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1069)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1069, 164, 1, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1070)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1070, 164, 2, 5)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1071)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1071, 164, 32, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1072)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1072, 164, 64, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1073)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1073, 164, 128, 6)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1074)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1074, 164, 3, 4)
GO

IF NOT EXISTS(SELECT * FROM [dbo].[tblUIElement_Rule] WHERE nID=1075)
	INSERT [dbo].[tblUIElement_Rule] ([nID], [nRuleID], [nElementID], [nAttributeID]) VALUES (1075, 164, 4, 4)
GO


